---
names:
  full: "AWS RDS Snapshot is not encrypted"
  contextual: "Snapshot is not encrypted"
description: >
  Ensure that AWS RDS database and cluster snapshots are encrypted to protect data 
  at rest. Encrypting snapshots adds a critical layer of security by rendering 
  the backup data unreadable to unauthorized users, even if the snapshot is compromised.
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/data-encryption"
  - "/frameworks/aws-fsbp-v1.0.0/rds/04"
  - "/frameworks/aws-fsbp-v1.0.0/neptune/06"
  - "/frameworks/aws-well-architected/sec/08/02"
similarPolicies:
  awsSecurityHub:
    - name: "[RDS.4] RDS cluster snapshots and database snapshots should be encrypted at rest"
      url: "https://docs.aws.amazon.com/securityhub/latest/userguide/rds-controls.html#rds-4"
    - name: "[Neptune.6] Neptune DB cluster snapshots should be encrypted at rest"
      url: "https://docs.aws.amazon.com/securityhub/latest/userguide/neptune-controls.html#neptune-6"
